.osm-plan-price .price {
    color: #fff;
    display: flex;
    margin-bottom: 0.625rem;
    position: relative;
    align-content: center;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
}
.osm-container h1, .osm-container h2 {
    width: auto;
    margin: 5px 0;
    padding: 0;
    float: none;
    display: none;	
}
.osm-pricing-table-flat .osm-plan {
    background-color: #b82929 !important;
}#restricted_info {    background-color: transparent;    min-height: 40px;    margin: 0px;    padding: 11px;    font-weight: bold;    border-style: solid;    border-color: #b82929;    border-width: 2px;}